## org.apache.batik.css.dom
Interface CSSOMSVGColor.ValueProvider

All Known Implementing Classes:
  CSSOMSVGComputedStyle.ComputedCSSColorValue, CSSOMSVGComputedStyle.ComputedCSSPaintValue, CSSOMSVGStyleDeclaration.StyleDeclarationColorValue, CSSOMSVGStyleDeclaration.StyleDeclarationPaintValue, SVGStylableElement.PresentationAttributeColorValue, SVGStylableElement.PresentationAttributePaintValue

Enclosing class:
  CSSOMSVGColor

    public static interface CSSOMSVGColor.ValueProvider

To provide the actual value.

Method Summary
`Value` `getValue()` Returns the current value associated with this object.

Method Detail

### getValue

    Value getValue()

  Returns the current value associated with this object.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.